My Expat VPN Mobile now compatible with Android 4 - Timeout Bug Fixed

We are pleased to announce that Google have finally fixed the bug on the Android 4.0.x operating system and our VPN IPSec PSK protocol is now fully compatible.

Please note you will have to update your firmware to Android 4.1 or Higher.  

Unfortunately there is no easier way to do this except to fully upgrade the Android OS.

Have more questions? Submit a request

3 Comments

  • 0
    Avatar
    Werner Mueller

    I have Android 4.0.4 and still get the timeout. What can i do?

  • 0
    Avatar
    Milica - My Expat Network

    Please upgrade to 4.1 or higher

     

    regards

    Tim

  • 0
    Avatar
    Dominic

    I can't upgrade my Samsung Galaxy Tab to higher than Android 4.0.4.  Anything I can do to use MyExpatNetwork ?

Please sign in to leave a comment.
Powered by Zendesk